package at.procon.eventhub.tachographfilesession.service;

public class LegalRequirementsXmlDownloadException extends RuntimeException {

    public LegalRequirementsXmlDownloadException(String message) {
        super(message);
    }

    public LegalRequirementsXmlDownloadException(String message, Throwable cause) {
        super(message, cause);
    }
}
